Subject: Re: [PATCH] gnu: emacs-next: update to 29a8a1885d9

From: Kenny Ballou <[email-masked]>
Date: Mon, 23 Jan 2023 17:01:14 -0700

On 2023-01-23 16:59 -07, Kenny Ballou wrote:
> Update emacs-next to [29a8a1885d9f4825190d2575849f7605b3d6dffb][0].
>

I wanted to followup, this is a WIP change.  I have not been able to
build this within my own guix tree, but I have successfully built this
change on top of `emacs-next-pgtk` (which means the sha256 may be
incorrect for emacs-next).

However, I wanted to submit this because without this update, my emacs
instance crashes *regularly* when looking at org mode files and using
the mouse.  Hopefully it Just Works (tm) and is helpful to others.

Thanks,
-Kenny